tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Jung <>
Subject Re: Apache 2.2.3 Tomcat 5.5.20 - mod_jk or proxy?
Date Wed, 15 Nov 2006 22:25:20 GMT schrieb:
> On Wed, Nov 15, 2006 at 12:22:02AM +0100, Lars Nielsen Lind wrote:

> Everything I have read says that mod_jk will not work with 2.2.  What
> little information is available says use the proxy modules.

There is no known problem concerniong usage of mod_jk in combination
with Apache 2.2. Grab mod_jk 1.2.19 and build it against apache 2.2
using the same flags as for 2.0. This will work.

> Then, there are about a zillion ways to proxy and next to NO
> documentation on actually using them.  

If you want to use mod_proxy, it is important to know, that most
documentation for mod_proxy_balancer is contained in apaches
documentation page for mod_proxy, not on the page for mod_proxy_balancer :)

To start a new topic, e-mail:
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message